<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'fr', version '4.3'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate_compilatio'] = 'Activer le plug-in Compilatio';
$string['activate_submissiondraft'] = 'Pour permettre aux étudiants d’analyser leurs brouillons, vous devez activer l’option <b>{$a}</b> dans la partie';
$string['admin_disabled_reports'] = 'L’administrateur a désactivé l’affichage des rapports de similitudes aux étudiants.';
$string['admin_goto_helpcenter'] = 'Accéder au centre d’aide Compilatio pour voir des articles relatifs à l’administration du plugin Moodle.';
$string['aiscore'] = 'Texte généré par intelligence artificielle';
$string['analysis_date'] = 'Date de l’analyse (analyse programmée uniquement).';
$string['analysis_started'] = '{$a} analyse(s) demandée(s).';
$string['analysistype_auto'] = 'Directe';
$string['analysistype_manual'] = 'Manuel';
$string['analysistype_prog'] = 'Programmée';
$string['api_key_not_tested'] = 'La clef API n’a pas pu être vérifiée car la connexion au service Compilatio à échouée.';
$string['api_key_not_valid'] = 'La clé API enregistrée est invalide. Elle est spécifique à la plateforme utilisée. Vous pouvez en obtenir une en contactant <a href=\'mailto:ent@compilatio.net\'>ent@compilatio.net</a>.';
$string['api_key_valid'] = 'La clé API enregistrée est valide.';
$string['auto_diagnosis_title'] = 'Auto-diagnostic';
$string['average'] = 'Moyenne';
$string['compilatio'] = 'Plugin de détection de plagiat Compilatio';
$string['compilatio:enable'] = 'Autoriser l’enseignant à activer/désactiver Compilatio au sein d’une activité';
$string['compilatio:triggeranalysis'] = 'Autoriser l’enseignant à déclencher manuellement l’analyse';
$string['compilatio:viewreport'] = 'Autoriser l’enseignant à consulter le rapport complet depuis Compilatio';
$string['compilatio_help_assign'] = 'Obtenir de l’aide sur le plugin Compilatio';
$string['compilatio_iddocument'] = 'Identifiant du document';
$string['compilatio_search'] = 'Rechercher';
$string['compilatio_search_help'] = 'Vous pouvez retrouver l’auteur d’un document en récupérant l’identifiant du document dans les sources du rapport d’analyse.';
$string['compilatio_search_notfound'] = 'Aucun document n’a été trouvé pour cet identifiant parmi les documents chargés sur votre plateforme Moodle.';
$string['compilatio_search_tab'] = 'Rechercher l&#39auteur d&#39un document.';
$string['compilatiodefaults'] = 'Valeurs par défaut pour Compilatio.';
$string['compilatioexplain'] = 'Pour obtenir des informations complémentaires sur ce plugin, voir : <a href="http://compilatio.net" target="_blank">compilatio.net</a>';
$string['cron_check'] = 'La tâche programmée send_files a été exécuté le {$a} pour la dernière fois.';
$string['cron_check_never_called'] = 'La tâche programmée send_files n’a pas été exécuté depuis l’activation du plugin. Il est possible qu’il soit mal configuré.';
$string['cron_check_not_ok'] = 'La tâche programmée send_files n’a pas été exécuté depuis plus d’une heure.';
$string['cron_frequency'] = 'Il semblerait qu’il soit exécuté toutes les {$a} minutes.';
$string['cron_recommandation'] = 'Pour les tâches programmées du plugin Compilatio, nous recommandons d’utiliser un délai inférieur à 15 minutes entre chaque exécution.';
$string['defaults_desc'] = 'Les paramètres suivants sont utilisés comme valeurs par défaut dans les activités de Moodle intégrant Compilatio.';
$string['defaultupdated'] = 'Les valeurs par défaut ont été mises à jour';
$string['disable_ssl_verification'] = 'Ignorer la vérification du certificat SSL.';
$string['disable_ssl_verification_help'] = 'Activez cette option si vous avez des problèmes de vérification des certificats SSL ou si vous rencontrez des erreurs lors de l’envoi de fichiers à Compilatio.';
$string['disclaimer_data'] = 'En activant Compilatio, vous acceptez que des informations concernant la configuration de votre plateforme Moodle soient collectées afin de faciliter le support et la maintenance du service.';
$string['display_notifications'] = 'Afficher les notifications';
$string['display_stats'] = 'Afficher les statistiques de cette activité';
$string['document_deleting'] = 'Suppression de documents';
$string['documents_number'] = 'Documents analysés';
$string['enable_activities_title'] = 'Activer Compilatio pour les activités';
$string['enable_mod_assign'] = 'Activer Compilatio pour les devoirs';
$string['enable_mod_forum'] = 'Activer Compilatio pour les forums';
$string['enable_mod_quiz'] = 'Activer Compilatio pour les tests';
$string['enable_mod_workshop'] = 'Activer Compilatio pour les ateliers';
$string['enabledandworking'] = 'Le plugin Compilatio est actif et fonctionnel.';
$string['errors'] = 'Erreurs :';
$string['export_csv'] = 'Exporter les données de cette activité au format CSV';
$string['export_global_csv'] = 'Cliquez-ici pour exporter ces données au format CSV';
$string['export_raw_csv'] = 'Cliquez-ici pour exporter les données brutes au format CSV';
$string['extraction_in_progress'] = 'extraction du document en cours, veuillez réessayer plus tard';
$string['failedanalysis'] = 'Compilatio n’a pas réussi à analyser votre document :';
$string['filename'] = 'Nom du fichier';
$string['firstname'] = 'Prénom';
$string['get_scores'] = 'Récupère les taux de similitudes depuis Compilatio';
$string['global_statistics'] = 'Statistiques globales';
$string['global_statistics_description'] = 'Toutes les données des documents envoyés à Compilatio.';
$string['goto_compilatio_service_status'] = 'Voir l’état des services Compilatio.';
$string['green_threshold'] = 'Vert jusqu’à';
$string['help_compilatio_format_content'] = 'Compilatio prend en charge la plupart des formats utilisés en bureautique et sur Internet.
Les formats suivants sont acceptés :';
$string['helpcenter'] = 'Accéder au centre d’aide Compilatio pour l’utilisation du plugin Compilatio dans Moodle.';
$string['helpcenter_error'] = 'Nous ne pouvons pas vous connecter automatiquement au centre d’aide. Veuillez ré-essayer ultérieurement ou vous y rendre directement grâce au lien suivant :';
$string['immediately'] = 'Immédiatement';
$string['indexed_document'] = 'Document ajouté à la base de données de documents de votre institution. Son contenu peut être utilisé pour détecter des similitudes avec d’autres documents.';
$string['keep_docs_indexed'] = 'Conserver les documents dans la bibliothèque de référence';
$string['keep_docs_indexed_help'] = 'Lors de la suppression d’un cours, de la réinitialisation d’un cours ou de la suppression d’une activité, vous pouvez choisir de supprimer définitivement les documents envoyés à Compilatio ou de les conserver dans la bibliothèque de référence (seul le texte sera conservé et servira de matériel de comparaison lors de vos prochaines analyses)';
$string['lastname'] = 'Nom';
$string['manual_analysis'] = 'L’analyse de ce document doit être déclenchée manuellement.';
$string['maximum'] = 'Maximum';
$string['minimum'] = 'Minimum';
$string['no_document_available_for_analysis'] = 'Aucun document n’était disponible pour analyse.';
$string['no_statistics_yet'] = 'Aucun document n’a été analysé actuellement.';
$string['not_analyzed'] = 'Les documents suivants n’ont pas pu être analysés :';
$string['not_analyzed_extracting'] = 'Les documents suivants ne peuvent pas être analysés car ils sont en cours d’extraction, veuillez réessayer plus tard';
$string['not_indexed_document'] = 'Document non ajouté à la base de données de documents de votre institution. Son contenu ne sera pas utilisé pour détecter des similitudes avec d’autres documents.';
$string['numeric_threshold'] = 'Le seuil doit être un nombre.';
$string['orange_threshold'] = 'Orange jusqu’à';
$string['owner_file'] = 'RGPD et propriété du devoir';
$string['owner_file_school'] = 'L’établissement est propriétaire des devoirs';
$string['owner_file_school_details'] = 'En cas de demande de suppression des données personnelles d’un étudiant, le contenu des devoirs sera conservé et disponible pour une comparaison future avec de nouveaux devoirs. À échéance du contrat avec Compilatio, toutes les données à caractère personnel de votre établissement, dont les devoirs, sont supprimées dans les délais prévus contractuellement.';
$string['owner_file_student'] = 'L’étudiant est l’unique propriétaire de son devoir';
$string['owner_file_student_details'] = 'En cas de demande de suppression des données personnelles d’un étudiant, les devoirs seront supprimés de la plateforme Moodle et de la bibliothèque de références Compilatio. Les devoirs ne seront plus disponibles pour une comparaison avec de nouveaux documents.';
$string['plugin_disabled'] = 'Le plugin n’est pas activé pour la plateforme Moodle.';
$string['plugin_disabled_assign'] = 'Le plugin n’est pas activé pour les devoirs.';
$string['plugin_disabled_forum'] = 'Le plugin n’est pas activé pour les forums.';
$string['plugin_disabled_quiz'] = 'Le plugin n’est pas activé pour les tests.';
$string['plugin_disabled_workshop'] = 'Le plugin n’est pas activé pour les ateliers.';
$string['plugin_enabled'] = 'Le plugin est activé pour la plateforme Moodle.';
$string['plugin_enabled_assign'] = 'Le plugin est activé pour les devoirs.';
$string['plugin_enabled_forum'] = 'Le plugin est activé pour les forums.';
$string['plugin_enabled_quiz'] = 'Le plugin est activé pour les tests.';
$string['plugin_enabled_workshop'] = 'Le plugin est activé pour les ateliers.';
$string['pluginname'] = 'Compilatio - Plugin de détection de plagiat';
$string['privacy:metadata:core_files'] = 'Fichiers déposés ou créés depuis un champ de saisie';
$string['privacy:metadata:core_plagiarism'] = 'Ce plugin est appelé par le sous-système de détection de plagiat de Moodle';
$string['privacy:metadata:external_compilatio_document'] = 'Informations et contenu des documents dans la base de données de Compilatio';
$string['privacy:metadata:external_compilatio_document:authors'] = 'Nom, prénom et adresse de courriel de l’utilisateur Moodle (ou des membres du groupe) qui a remis le fichier';
$string['privacy:metadata:external_compilatio_document:depositor'] = 'Nom, prénom et adresse de courriel de l’utilisateur Moodle qui a remis le fichier';
$string['privacy:metadata:external_compilatio_document:filename'] = 'Nom du fichier remis ou nom généré pour les contenus texte';
$string['privacy:metadata:plagiarism_compilatio_files'] = 'Informations à propos des fichiers soumis à Compilatio';
$string['privacy:metadata:plagiarism_compilatio_files:filename'] = 'Nom du fichier remis ou nom généré pour les contenus texte';
$string['privacy:metadata:plagiarism_compilatio_files:userid'] = 'L’identifiant Moodle de l’utilisateur qui a remis le fichier';
$string['programmed_analysis_future'] = 'Les documents seront analysés par Compilatio le {$a}.';
$string['programmed_analysis_past'] = 'Les documents ont été soumis pour analyse à Compilatio le {$a}.';
$string['progress'] = 'Progression :';
$string['quiz_help'] = 'Seules les questions de type composition dont la réponse contient au moins {$a} mots seront analysés.';
$string['red_threshold'] = 'rouge au delà';
$string['redirect_report_failed'] = 'Une erreur s’est produite lors de la récupération du rapport d’analyse. Veuillez réessayer plus tard ou contacter le support (support@compilatio.net) si le problème persiste.';
$string['results'] = 'Résultats :';
$string['saved_config_failed'] = '<strong>La combinaison adresse - clé API est incorrecte. Le plugin est désactivé, merci de réessayer.<br/>
								La page d\'<a href="autodiagnosis.php">auto-diagnostic</a> peut vous aider à configurer ce plugin.</strong><br/>
								Erreur :';
$string['showwhenclosed'] = 'Quand l’activité est fermée';
$string['similarities'] = 'Similitudes';
$string['similarities_disclaimer'] = 'Vous pouvez analyser les similitudes présentes dans les documents de cette activité à l’aide du logiciel <a href=\'http://compilatio.net\' target=\'_blank\'>Compilatio</a>.<br/>
	Attention, des similitudes mesurées lors d’une analyse ne révèlent pas nécessairement un plagiat.
	Le rapport d’analyse vous aide à comprendre si les similitudes correspondent à des emprunts et citations convenablement identifiés ou à des plagiats.';
$string['similarity_percent'] = '% de textes suspects';
$string['simscore'] = 'Similitudes';
$string['start_analysis_in_progress'] = 'Lancement des analyses en cours';
$string['stats_errors'] = 'Erreurs';
$string['student_help'] = 'Vous pouvez analyser votre brouillon avec Compilatio Magister, afin de mesurer les similitudes présentes dans le texte de vos fichiers.<br/>
Le contenu de votre brouillon ne sera pas utilisé par Compilatio comme matériel de comparaison pour les futures analyses effectuées.<br/>
Votre enseignant aura cependant accès à ce rapport d’analyse.';
$string['studentdisclosuredefault'] = 'L’ensemble des fichiers envoyés seront soumis au service de détection de similitudes de Compilatio';
$string['students_disclosure'] = 'Message de prévention pour les étudiants';
$string['students_disclosure_help'] = 'Ce texte sera affiché à tous les étudiants sur la page de dépôt de fichier.';
$string['tabs_title_help'] = 'Aide';
$string['tabs_title_stats'] = 'Statistiques';
$string['teacher'] = 'Enseignant';
$string['teacher_features_title'] = 'Fonctionnalités activées pour les enseignants';
$string['thresholds_description'] = 'Indiquez les seuils que vous souhaitez utiliser, afin de faciliter le repérage des rapports d’analyse (% de textes suspects) :';
$string['thresholds_settings'] = 'Réglage des seuils d’affichage des taux de similitudes :';
$string['timesubmitted'] = 'Soumis à Compilatio le';
$string['tooltip_detailed_scores'] = '% de textes suspects, dont :';
$string['trigger_analyses'] = 'Analyses de déclenchement';
$string['unmeasured'] = 'non mesuré';
$string['update_meta'] = 'Exécute les tâches programmées par Compilatio';
$string['utlscore'] = 'Langue non reconnue';
$string['webservice_not_ok'] = 'Le service web n’a pas pu être contacté. Il est possible que votre pare-feu bloque la connexion.';
$string['webservice_ok'] = 'Le serveur est capable de contacter le service web.';
